Bug 355211 - Please include patch for 2.6.21 kernel
Please include patch for 2.6.21 kernel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iperf (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Gabriel Somlo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 10:03 EDT by Jérôme Benoit
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-27 21:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jérôme Benoit 2007-10-27 10:03:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.8) Gecko/20071019 Fedora/2.0.0.8-1.fc7 Firefox/2.0.0.8

Description of problem:
See http://dast.nlanr.net/Projects/Iperf2.0/patch-iperf-linux-2.6.21.txt for more information.

Version-Release number of selected component (if applicable):
iperf-2.0.2-3.fc7

How reproducible:
Always


Steps to Reproduce:
1. Run iperf on Fedora 7 up2date
2. Fire top in terminal and watch iperf eating CPU ...
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Gabriel Somlo 2007-10-27 21:12:17 EDT
applied patch and rebuilt for F-7, F-8, and devel.
Comment 2 Jérôme Benoit 2007-11-19 12:49:11 EST
Hi,

Any chance to have this update pushed anytime soon ?

Cheers.
Comment 3 Gabriel Somlo 2007-11-19 13:26:52 EST
sorry, just realized I gotta go through Bodhi to make these really
available to the outside world... So I did that, and the fix should be
available shortly.
Comment 4 Fedora Update System 2007-11-20 12:47:31 EST
iperf-2.0.2-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-11-20 12:56:53 EST
iperf-2.0.2-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.